{
  "field-error-message": {
    "integers-only": "Nur Ganzzahlen erlaubt",
    "invalid": "Feld ungültig",
    "invalid-date": "Datum ist ungültig",
    "invalid-email": "Gib eine gültige E-Mail-Adresse ein",
    "invalid-url": "Es muss eine gültige URL-Adresse sein",
    "password-too-short": "Das Passwort muss mindestens 8 Zeichen lang sein",
    "required": "Feld erforderlich"
  }
}